#NoiseCapture export header file
#Wed Oct 01 05:59:06 GMT+02:00 2025
uuid=a5cc6218-2417-4c29-900d-581421bb0e3f
version_number=65
method_calibration=None
build_date=1751971385506
device_manufacturer=Xiaomi
microphone_settings={"description"\:"SPH1642HT5H_REV_B","sensitivity"\:-41.000000,"max_spl"\:124.000000,"min_spl"\:124.000000,"location"\:"LOCATION_MAINBODY",}
record_utc=1758874292304
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
user_profile=NONE
time_length=22999
device_model=21061119DG
leq_mean=75.51
gain_calibration=0.00
tags=
device_product=eos_eea
